Genetec Patroller™ 6.6 computer software requirements for SharpX - Genetec Patroller™ 6.6

Genetec Patroller™ System Requirements 6.6

Applies to
Genetec Patroller™ 6.6
Last updated
2022-02-08
Content type
System requirements
Language
English (United States)
Product
Genetec Patroller™
Version
6.6

For SharpX systems, the software requirements for the computer running Genetec Patroller™ 6.6 are as follows.

Operating Systems
  • Microsoft® Windows 10
NOTE: Microsoft® Windows 11 is not supported.
Database Engines
  • SQL Server 2014 Express/Standard/Enterprise (32-bit or 64-bit)
  • SQL Server 2012 Express/Standard SP1/Enterprise SP1 (32-bit)
Web browser
  • Internet Explorer is required to use the Sharp Portal
  • All web browsers must have the Microsoft Silverlight plugin installed
NOTE: If you are using the GlobalSat USB GPS receiver on a system that is running Windows 10, you must have the S4 hardware version (GlobalSat BU-353-S4) for compatibility with the operating system. If you have an older version of this receiver, contact your representative from Genetec Inc. for information about upgrading.